uuid: 41af23c5-5d41-43fe-b513-fc609a040bc4
langcode: nl
status: false
dependencies:
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: dcsbn_branding
theme: dcsbn
region: primary_menu
weight: -7
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Branding van de website'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
